/*
Theme Name: Kitecx Child
Theme URI: http://gaviasthemes.com/kitecx/
Author URI: http://gaviasthemes.com/
Author: Gaviasthemes Team
Description: Child theme for the Kitecx theme.
Template: kitecx
*/
.bg-row-theme, .bg-col-theme > .elementor-column-wrap, .bg-col-theme > .elementor-widget-wrap,
.owl-item.center .post-style-1 .entry-content,
.gsc-brand-hover .brand-item .brand-item-content.brand-hover:hover,
.gsc-brand-hover .brand-item .brand-item-content.brand-hover.active,
.post:not(.post-single-content) .post-thumbnail .entry-date,
.portfolio-v1 .images a.link-image-content:after,
.btn-black, input[type*="submit"]:not(.fa):not(.btn-theme),
.btn-black:before, input[type*="submit"]:not(.fa):not(.btn-theme):before,
.gsc-icon-box-styles.style-1 .icon-box-content .box-icon .number,
.post:not(.post-single-content):hover .entry-content,
.gsc-image-content.skin-v3 .shape-1{
	background-color:#164064;
}
.gsc-image-content.skin-v3 .shape-2{
	background-color:#727980;
}
.gva-testimonial-carousel.style-2 .testimonial-item .testimonial-item-content .testimonial-meta .testimonial-information .testimonial-name,
a, .btn-inline,
ul.gva-nav-menu > li:hover > a, ul.gva-nav-menu > li:active > a, ul.gva-nav-menu > li:focus > a, ul.gva-nav-menu > li.current_page_parent > a{
	color:#164064;
}
.btn-white{
	color:#164064!important;
}
.owl-carousel .owl-dots .owl-dot:before, .flex-control-nav .owl-dots .owl-dot:before, .ctf-tweets .owl-dots .owl-dot:before{
	color:transparent;
	border-bottom-color:#164064;
}
ul.gva-nav-menu > li > a{
	text-transform:capitalize;
}
.elementor-widget-wp-widget-nav_menu ul.menu > li a {
    color: #164064;
	font-family:'Roboto Condensed', sans-serif;
	font-weight:600;
}
.elementor-widget-wp-widget-nav_menu ul.menu > li a:hover {
    background: #164064;
}
.elementor-widget-wp-widget-nav_menu ul.menu > li a:after {
	color: #164064;
}
.elementor-widget-wp-widget-nav_menu ul.menu > li.current-menu-item > a {
	background: #164064;
}
/*disable breadcrumb on  single pages*/
.page ol.breadcrumb {
    display: none;
}


/*header adjust*/

.content-inner.topbar-information a {
    color: #9D9D9D!important;
    font-weight: 400!important;
}
.content-inner.topbar-information i {
    color: #374F99!important;
    font-weight: bold!important;
}
/*buttons hover color change*/
.btn-black:hover, input[type*="submit"]:not(.fa):not(.btn-theme):hover {
    color: #000;
    background: #D3AB64;
	border-color: #D3AB64;
}
a.btn-black:hover:before, a.btn-black:hover:after {
    background: #D3AB64!important;
}
.btn-white:hover {
    color: #D3AB64!important;
    background: #000;
	border-color: #D3AB64;
}
@media only screen and (max-width: 1024px) {
.col-12.col-xl-8.col-lg-8.col-md-8.col-sm-8.d-none.d-xl-block.d-lg-block.d-md-block.d-sm-block.topbar-left {
    float: right!important;
    width: auto!important;
    -webkit-box-flex: 0;
    -ms-flex: auto;
    flex: auto;
    max-width: max-content;
}

.col-xl-4.col-lg-4.col-md-4.col-sm-4.col-12.topbar-right {
    display: none!important;
}
.topbar-mobile .row {
    justify-content: flex-end;
}
}
@media only screen and (max-width: 767px) {

.col-12.col-xl-8.col-lg-8.col-md-8.col-sm-8.d-none.d-xl-block.d-lg-block.d-md-block.d-sm-block.topbar-left {
    display: block!important;
}

.col-xl-4.col-lg-4.col-md-4.col-sm-4.col-12.topbar-right {
    display: none!important;
}
}